» Ubuntu » Pakketten

Error

two or more packages specified (simulavr oneiric)